/* Safari Text Render Fix */
*{
	text-shadow: #ffffff 0 0 1px;
}

body{
	text-align: center;
	line-height: 15px;
	padding: 46px 20px;
	margin: 0;
	background-color: #ffffff;
	color: #666666;
	font-family: "lucida grande", calibri, verdana, geneva, sans-serif;
}

a, #account, div, ul, li, img, h1, h2, h3, h4, object{ padding: 0; margin: 0; border: 0; }
a, a:link, a:visited{ text-decoration: none; background-color: transparent; color: #4b4b4b; border-bottom: dotted 1px #4b4b4b; }
a:hover{ padding: 0; margin: 0; background-color: transparent; color: #000; border-bottom: dotted 1px #000; }

h1{ font-size: 14px; }

h2.title{ font-size: 13px; margin: 0; }

h2{ margin: 4px; font-size: 13px; }

h3{ margin: 4px; font-size: 11px; }

h4{ font-size: 10px; }

p, div{
	font-size: 11px;
}
fieldset{
	font-size: 11px;
}
label{
	display: block;
}
pre{
	font-size: 10px;
	font-family: Monaco, 'Bitstream Vera Sans Mono', 'Lucida Console', monospace;
}

input.text, textarea{
	width: 300px;
	font:11px/11px 'lucida grande', courier, monospace;
	color: #333;
	padding: 3px;
	margin: 1px 0;
	border: 1px solid #ccc;
}

input.submit{
	padding:2px 5px;
}
img, fieldset{
	border: 0;
	z-index: 998;
}

.path{
	padding: 4px 0 2px 0;
	margin: 0;
	font-size: 10px;
}

.clear{
	clear: both;
	margin: 0;
}

a.cleanLink{
	color: #666666;
	text-decoration: none;
	border: 0;
}

#container{
	width: 790px;
	text-align: left;
	margin: auto;
}

#header{
	display: block;
	width: 790px;
	height: 150px;
	padding: 0;
	margin: 0;
}

#hello{
	margin: 10px 5px 20px 0px;
}

#contents{
	margin: 10px 10px 0 0px;
	padding-top: 10px;
}

/* Main Display Area */
div#explained{
	margin-top: 40px;
}

div.pageination{
	padding: 8px;
	width: 400px;
	margin: 0 auto;
	text-align: center;
}

div.pageination a.next_page{
	text-align: left;
}

div.pageination a.prev_page{
	text-align: right;
}

div.pageination a.prev_page,
div.pageination a.next_page{
	font-weight: bold;
	text-decoration: none;
}

div#fatass_bar{
	border-top: 1px solid #c9c9c9;
	height: 200px;
}

div#fatass_bar h3{
	color: #696969;
	font-size: 13px;
	letter-spacing: -0.09em;
}

div#fatass_bar div{
	padding-top: 10px;
	width: 260px;
	height: 200px;
	display: inline;
	float: left;
}

div#fatass_bar ul{
	margin-left: 20px;
}

div#fatass_bar div#search{
	display: block;
}

p#tagcloud{
	font-size: 11px;
	letter-spacing: -0.1em;
	margin: 4px;
}

#query{
	width: 235px;
}


/* Login Box */
#account{
	font-size: 11px;
}


/* Footer */
#footer{
	width: 790px;
	padding: 5px;
	margin-top: 45px;
	margin: 0 auto;
	background-color: transparent;
	color: #7f7f7f;
	font-size: 9px;
	border-top: solid 1px #d9d9d9;
	text-align: right;
}

.eat{
	visibility: hidden;
	display: none;
}

#archive-list{
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}

/* Menu Display */
#navigation{
	margin: 20px 0;
}

#navigation .logo{
	background: transparent;
	margin: 0px 40px 0 0;
	float: left;
	display: block;
}

#navigation .title{
	margin: 0 0 0 12px;
}

#navigation .programming,
#navigation .design,
#navigation .other{
	border-left: 1px #e8e9ea solid;
	width: 167px;
	padding: 0;
	float: left;
}

#navigation strong{
	margin: 2px 0 0 13px;
	padding: 0;
	font-size: 1.1em;
	color: #cdcdcd;
}

#navigation ul{
	margin: 2px 0 0 13px;
	padding: 0;
	list-style-type: none;
}

#navigation li a{
	color: #666666;
	background: transparent;
	text-decoration: none;
	padding: 2px 0;
	line-height: 1.8em;
}

#navigation li a:hover{
	background: #ffeb8f;
	color: #191817;
}

#navigation .other{
	width: 150px;
}

#navigation .tools{
	border-left: 0px #e8e9e4 solid;
	width: 28px;
	padding: 0;
	margin: 0;
	float: right;
}

#navigation .tools ul{
	margin: 4px 0 0 8px;
	padding: 0;
	list-style-type: none;
}

#navigation .tools li a{
	border: 1px #e8e9e4 solid;
	padding: 0;
	margin: 1px 0;
}

#navigation .tools li a:hover{
	border: 1px #9b9a8c solid;
}

#navigation a.italian{ background: #9b9a8c url(../images/ico-flag_its.gif) no-repeat top left; display:block; width:17px; height:11px;  }
#navigation a.english{ background:url(../images/ico-flag_en.gif) no-repeat top left; display:block; width:17px; height:11px; }
#navigation a.espanol{ background:url(../images/ico-flag_es.gif) no-repeat top left; display:block; width:17px; height:11px; }
#navigation a.french{ background:url(../images/ico-flag_fr.gif) no-repeat top left; display:block; width:17px; height:11px; }
#navigation a.german{ background:url(../images/ico-flag_de.gif) no-repeat top left; display:block; width:17px; height:11px; }

#navigation span{
	display: none;
}


/* Download Link */
.download-link{
	background: #f6f6f6;
	border: 1px solid #ccc;
	padding-left: 5px;
	height: 50px;
	width: 75%;
}

.download-link h4 {
	padding: 10px 0 0 5px;
}
.download-link p {
	float: right;
	display: inline;
	padding-left: 10px;
	margin-top: -29px;
}

.download-link img {
	float: left;
	margin: 5px 10px 0 5px;
	border: none;
	padding-top: 4px;
}

/* History Table */
#historycontent{
	text-align: center;
	padding: 0px 10px 10px 10px;
}
table, tr, td{
	border: 1px #bbb solid;
}
.historytable{
	width: 630px;
	background-color: #bbbbbb;
	border-collapse: collapse;
}
.history{
	width: 15%;
	padding: 10px;
	background-color: #eeeeee;
	font-size: 12px;
	font-family: 'Lucida Grande';
	vertical-align: top;
}
#latest{
	background-color: #ffa;
}
.changes{
	text-align: left;
	padding: 10px;
	background-color: #ffffff;
	font-size: 12px;
	font-family: 'Lucida Grande';
}
.changes div:before{
	content: " • ";
	color: gray;
}
.date{
	color: gray;
	font-size: 10px;
}

/* Admin */
#controls{
	background: #edf6fa url('../images/controls-bg.gif') repeat top left scroll;
	border-bottom: 1px solid #cfdce2;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

#controls ul{
	margin: 0 auto;
	padding: 4px 0;
	width: 680px;
}

#controls ul li{
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#controls ul li a{
	border: none;
	font-weight: bold;
	padding: 1px 6px;
}

#controls ul li a:hover{
	border-bottom: 2px solid #17f;
}

#controls ul li.close a{
	color: #f5173c;
}

#controls ul li.close a:hover{
	border-bottom: 2px solid #f5173c;
}

/* Events */
.vevent dl {
	margin: 10px 0px;
}

.vevent dl dt {
	font-weight: bold;
	float: left;
	font-size: 10px;
	clear: both;
	font-family: Georgia, serif;
	height: 14px;
	color: #666;
	padding-top: 2px;
}

.vevent dl dd {
	height: 16px;
	margin-left: 5em;
}

/* Files feather */
.file {
	width: 100%;
	height: 52px;
	line-height: 16px;
	margin-top: -5px;
}

.file-icon {
	float: left;
	width: 32px;
	height: 32px;
	padding: 10px;
}

.file-icon img {
	border: 0;
	padding: 0;
}

.file-information {
	float: left;
	padding-top: 8px;
}

.file-name {
	font-size: 15px;
	padding: 0;
	margin: 0;
}

.file-link {
	padding: 0;
	margin: 0;
}

.file-link a:link, .file-link a:active, .file-link a:visited {
	font-size: 10px;
	padding: 0;
	margin: 0;
}

/* Forms */
form{
	font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
	font-size:small;
}

form li div label, form li span label{
	margin: 0;
	padding-top: 3px;
	clear: both;
	font-size: 9px;
	line-height: 9px;
	color: #444444;
	display: block;
}
form ul{margin:0;padding:0;list-style-type:none;width:100%;font-size:100%;}
form li{margin:0;padding:4px 5px 2px 9px;position:relative;clear:both;}
form li:after, .buttons:after{content:"."; display:block;height:0; clear:both; visibility:hidden;}
form li, .buttons{display: inline-block;}
* html form li, * html .buttons{height: 1%;}
form li, .buttons{display: block;}
* html form li div{display:inline-block;}
form li div, form li span{margin:0 4px 0 0;padding:0 0 8px 0;color:#444;}
form li span{float:left;}
form li div.address{padding-bottom:0;}
form li div.left{display:inline;float:left;width:47%;}
form li div.right{display:inline;float:right;width:47%;}

/* Debugger */
#debug {
    background: #ffffdd;
    color: #666;
    padding: .4em .75em .5em .75em;
    border-top: .1em solid #ddd;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    max-height: 33%;
    overflow-y: scroll;
    overflow-x: hidden;
}
#debug h5 {
    margin: 0;
    font-size: 1.1em;
    color: #a3a39a;
}
#debug h5 .sub {
    color: #b3b3aa;
}
#debug ol.queries li {
    margin: 0 0 1em;
}
#debug pre {
    background: #fff;
    border: 1px solid #ddd;
    padding: 0 .5em;
    xoverflow-x: scroll;
    word-wrap: break-word;
}
#debug .toggle {
    font-weight: bold;
    color: #666;
    float: right;
}
